Subject: [Depfis] Sabados

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Tue, 31 May 2005 10:23:00 -0300 (ART)

Hola a todos,

queriamos recordarles que los dias sabados durante el primer y el segundo 
cuatrimestre el departamento ofrece cursos de Laboratorio 1,2 y 3 
(dependiendo del cuatrimestre) de 8 a 14 hs. Por lo tanto les pedimos que 
no utilizen ese dia para tomar examenes de las materias que puedan 
involucrar alumnos a que se encuentren cursando esas asignaturas.

Saludos,

-- 
Daniel de Florian
Secretaria Academica
Departamento de Fisica